Package: webkit2gtk / 2.26.4-1~bpo9+3

use-python3.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
From: Tomas Popela <tpopela@redhat.com>
Subject: Use python3 instead of the unversioned python interpreter
Bug-Debian: https://bugs.debian.org/948839
Index: webkitgtk/Tools/gtkdoc/generate-gtkdoc
===================================================================
--- webkitgtk.orig/Tools/gtkdoc/generate-gtkdoc
+++ webkitgtk/Tools/gtkdoc/generate-gtkdoc
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # Copyright (C) 2011 Igalia S.L.
 #
 # This library is free software; you can redistribute it and/or